@charset "utf-8";

/* 상품상세화면 : goods/goods_view.html */
.goods-view #frmView .item_regular_goods_box {padding-left: 8px; border-bottom: 1px solid #dbdbdb;}
.goods-view #frmView .item_regular_goods_box .regular_delivery_type_tab {display: flex; margin: 5px 0 0 0; padding: 10px 0 10px 0;}
.goods-view #frmView .item_regular_goods_box .regular_delivery_type_tab button {font-size: 12px;}
.goods-view #frmView .item_regular_goods_box .delivery_cycle_type_tab button {font-size: 12px;}
.goods-view #frmView .item_regular_goods_box dl {display: flex; padding-bottom: 10px;}
.goods-view #frmView .item_regular_goods_box dl dt {display: flex; align-items: center; width: 81px; height: 30px; color: #555}
.goods-view #frmView .item_regular_goods_box dl dd {flex: 1;}
.goods-view #frmView .item_regular_goods_box .cycle_wrap, .round_wrap {display: flex;}
.goods-view #frmView .item_regular_goods_box .cycle_wrap span {display: inline-block; width: fit-content;}
.goods-view #frmView .item_regular_goods_box .cycle_row, .round_row {display: flex; gap: 5px; align-items: center;}
.goods-view #frmView .item_regular_goods_box select {height: 30px; padding: 5px; font-size: 11px; border: 1px solid #ccc; width: 100px;}
.goods-view #frmView .item_regular_goods_box .toggle-button {width: 120px; background-color: #fff; border: 1px solid #ccc; margin-right: 5px; padding: 5px 15px;}
.goods-view #frmView .item_regular_goods_box .toggle-button.active { background-color: var(--primary-default); border: 1px solid var(--primary-default); color: #fff; }

.goods-view #frmView .order-goods .check .name{line-height: 1.12rem; max-width: 305px; min-width: 305px; padding-right: 0px;}
.goods-view #frmView .order-goods .check .price {max-width: 132px; min-width: 192px;}
.goods-view #frmView .order-goods .check .price .count em {max-width: 100px; min-width: 100px; padding-left: 5px;}
.goods-view #frmView .order-goods .add .name {max-width: 282px; min-width: 282px;}
.goods-view #frmView .order-goods .add .price {max-width: 192px; min-width: 192px; padding-left: 7px;}


.goods-view #frmView .regular_goods_total_price_box span { width: 140px !important; }
.goods-view #frmView .regular_goods_delivery_info {line-height: 1.12rem; font-size: 11px;}
.goods-view #frmView .div_disabled_order {text-align: center; width: 100%;}
.goods-view #frmView .btn_disabled_order { display: none; width:240px; height:61px; line-height:59px; font-size:20px; background:#6b6b6b; border:none; cursor: default; color: #fff; font-weight: bold;}
.goods-view #frmView .regular_goods_elements {display: inline-block;}
.goods-view #frmView .regular_goods_elements .chosen-container {width: auto !important}
.goods-view #frmView.hidden_regular_goods_elements .regular_goods_elements {display: none;}
.goods-view #frmView .item .price .regular_discount {font-weight: bold;}
.goods-view #frmView .btn {text-align: right}

/* 옵션변경 레이어 : goods/layer_option.html */
.option-layer .btn_disabled_order { display: none; width:240px; height:61px; line-height:59px; font-size:20px; background:#6b6b6b; border:none; cursor: default; color: #fff; font-weight: bold;}
.option-layer #frmViewLayer.hidden_regular_goods_elements .regular_goods_elements {display: none !important;}
.option-layer .choice .chosen-container {width: 325px !important;}
.option-layer #frmViewLayer .item_regular_goods_box {margin: 20px 0 8px 0; padding-top: 10px; width: 450px; border-top: 1px solid #e6e6e6}
.option-layer #frmViewLayer .item_regular_goods_box .tab_wrap.delivery_type_tab button,
.option-layer #frmViewLayer .item_regular_goods_box .tab_wrap.delivery_cycle_type_tab button {font-size: 12px;}
.option-layer #frmViewLayer .item_regular_goods_box .regular_delivery_type_tab {display: flex; padding: 10px 0 10px 0;}
.option-layer #frmViewLayer .item_regular_goods_box dl {display: flex; padding: 8px 0;}
.option-layer #frmViewLayer .item_regular_goods_box dl dt {display: flex; flex: 1; align-items: center; width: 81px; height: 30px; padding: 0px 10px;}
.option-layer #frmViewLayer .item_regular_goods_box dl dt {font-weight: bold;}
.option-layer #frmViewLayer .item_regular_goods_box dl dd {width: 350px;}
.option-layer #frmViewLayer .item_regular_goods_box .cycle_wrap, .round_wrap {display: flex;}
.option-layer #frmViewLayer .item_regular_goods_box .cycle_row, .round_row {display: flex; flex-wrap: wrap; gap: 5px; align-items: center;}
.option-layer #frmViewLayer .item_regular_goods_box select {height: 30px; padding: 5px; font-size: 11px; border: 1px solid #ccc;}
.option-layer #frmViewLayer .item_regular_goods_box .toggle-button {width: 120px; background-color: #fff; border: 1px solid #ccc; margin-right: 5px; padding: 5px 15px;}
.option-layer #frmViewLayer .item_regular_goods_box .toggle-button.active { background-color: var(--primary-default); border: 1px solid var(--primary-default); color: #fff; }
.option-layer .regular_goods_delivery_info {line-height: 1.12rem;}
.option-layer #frmViewLayer .check .name {line-height: 1.12rem; max-width: 305px; min-width: 305px; padding-right: 0px;}
.option-layer #frmViewLayer .check .price {max-width: 132px; min-width: 192px;}
.option-layer #frmViewLayer .check .price .count em {max-width: 100px; min-width: 100px; padding-left: 5px;}
.option-layer #frmViewLayer .add .name {max-width: 282px; min-width: 282px;}
.option-layer #frmViewLayer .add .price {max-width: 192px; min-width: 192px; padding-left: 7px;}
.option-layer .goods-layout1 .goods-name-t {margin: 0; padding:0; border: none;}
.option-layer .goods-layout1 .content-section {padding-bottom: 20px;}

/* 배송주기 변경 레이어 : goods/layer_regular_delivery_cycle.html */
#deliveryCycleViewLayer .option_layer_cont {height: auto;}
.option_layer_cont.delivery_cycle .info_table,
.option_layer_cont.delivery_cycle .goods_select_table {width: 100%;border-collapse: collapse;}
.option_layer_cont.delivery_cycle .info_table th,
.option_layer_cont.delivery_cycle .info_table td,
.option_layer_cont.delivery_cycle .goods_select_table th,
.option_layer_cont.delivery_cycle .goods_select_table td {border-top: 1px solid #ddd; vertical-align: middle;}
.option_layer_cont.delivery_cycle .info_table th, .mypage_cont .goods_select_table thead th {background: #f8f8f8; text-align: center;}
.option_layer_cont.delivery_cycle .info_table tbody {border-bottom: 1px solid #ddd;}
.option_layer_cont.delivery_cycle .info_table th,
.option_layer_cont.delivery_cycle .info_table td {padding: 10px; font-size: 12px;}
.option_layer_cont.delivery_cycle .inner_table tbody {border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.option_layer_cont.delivery_cycle .cycle_row {display: none; align-items: center;}
.option_layer_cont.delivery_cycle .cycle_row > * {margin-right: 8px;}
.option_layer_cont.delivery_cycle .cycle_row > *:last-child {margin-right: 0;}
.option_layer_cont.delivery_cycle .round_row {display: flex; align-items: center;}
.option_layer_cont.delivery_cycle .round_row > * {margin-right: 8px;}
.option_layer_cont.delivery_cycle .round_row > *:last-child {margin-right: 0;}
.option_layer_cont.delivery_cycle .delivery_due_date {display: none; margin-top: 8px; padding-left: 2px; font-size: 11px; text-align: left;}
.option_layer_cont.delivery_cycle .tab_wrap {display: flex; margin-bottom: 8px;}
.option_layer_cont.delivery_cycle .tab_wrap .tab_btn + .tab_btn {margin-left: 5px;}
.option_layer_cont.delivery_cycle .btn_box {padding: 30px 0 0 0; border: none;}
.option_layer_cont.delivery_cycle .tab_btn {padding: 8px 15px; border: 1px solid #ddd; background: #fff;}
.option_layer_cont.delivery_cycle .tab_btn.active {background: var(--primary-default); border-color: var(--primary-default); color: #fff;}
.option_layer_cont.delivery_cycle .tab_btn:hover:not(.active) {border-color: var(--primary-default); color: var(--primary-default);}

/* 마이페이지 > 정기배송 관리 : mypage/regular_delivery.html */
.mypage_cont {width: 792px; margin-left: 30px; margin-top: 30px;}
.mypage_table_type .td_left {text-align:left;}
.mypage_table_type table {width:100%; border:0; border-spacing:0; border-collapse:collapse; text-align:center; color: #777777;}
.mypage_table_type th {padding:9px 10px 10px 10px; border-top:1px solid #999999; border-bottom:1px solid #dbdbdb; background:#f7f7f7;}
.mypage_table_type td {height:31px; padding:15px 10px 14px 10px; color:#777777; border-bottom:1px solid #dbdbdb;}
.mypage_table_type td > strong {color: var(--primary-default);}
.mypage_table_type th .form_element {vertical-align:middle;}
.mypage_table_type .text_info {display:block; padding:2px 0 2px 0; color:#999999; font-size:11px;}
.mypage_table_type .coupon_price {color:#333333; font-size:14px;}
.mypage_table_type .coupon_price b {padding:0 2px 0 0; font-size:16px;}
.mypage_table_type .row_line td {border-bottom:1px solid #ebebeb;}
.mypage_table_type table td.order_day_num {border-right:1px dotted #ededed; border-bottom:1px solid #dbdbdb;}
.mypage_table_type .btn_claim > span {display:inline-block; margin:7px 0 0 0;}
.mypage_table_type .btn_refund_state,
.mypage_table_type .btn_review_write,
.mypage_table_type .btn_buy_ok { min-width: 66px; margin: 2px 1px; padding: 4px 8px; font-size: var(--font-size); }
.mypage_table_type .btn_refund_state span,
.mypage_table_type .btn_review_write span,
.mypage_table_type .btn_buy_ok span { padding: 0 !important; }
.mypage_table_type .pick_add_cont {display:table; position:relative;}
.mypage_table_type .pick_add_cont .pick_add_img {display:table-cell;  vertical-align:top; width: 38px;}
.mypage_table_type .pick_add_cont .pick_add_img img {height:auto; border:1px solid #dbdbdb; vertical-align:middle; width: 100%; height: auto;}
.mypage_table_type .pick_add_cont .pick_add_info {display:table-cell; padding:0 0 0 15px; vertical-align:middle; word-break:break-all;}
.mypage_table_type .pick_add_cont .pick_add_info em {display:block; color:#333333; font-weight:bold; text-align: left;}
.mypage_table_type .pick_add_cont .text_type_cont {display:block; padding:3px 0 3px 0; color:#a9a9a9; font-size:11px; line-height:1; text-align: left;}
.mypage_table_type .pick_add_cont .pick_add_plus {display:inline-block; margin:15px 10px 0 0; padding:1px 5px 3px 5px; color:#ffffff; font-size:11px; background:#959595; min-width: 22px; max-width: 22px; max-height: 16px;}
.mypage_table_type .order_num_link {color:#329cff; font-weight:bold; border-bottom:1px solid #329cff;}
.mypage_table_type em + .btn_gray_list,
.mypage_table_type strong + .btn_gray_list {margin:5px 0 0 0;}
.mypage_table_type .exchange_add_info { background-color: #337ab7; display : inline; color: #ffffff; white-space : nowrap; font-weight : bold; line-height : 1; vertical-align: baseline; text-align : center; font-size: 11px; padding: 2px;}
.mypage_table_type .td_chk {vertical-align:top;}
.mypage_table_type .table_left {border-top:1px solid #999999;}
.mypage_table_type .table_left th {padding:15px 10px 14px 20px; border-top:none 0; background:#f7f7f7; text-align:left;}
.mypage_table_type .table_left td {height:31px; padding:12px 10px 11px 15px; text-align:left;}
.mypage_table_type .table_left textarea {width:95%;}
.my_regular_delivery .tab_container {margin: 30px 0 40px;}
.my_regular_delivery .tab_menu {display: flex; margin-bottom: 20px;}
.my_regular_delivery .tab_menu li {flex: 1; text-align: center;}
.my_regular_delivery .tab_menu li a {display: block; padding: 15px 0; font-size: 14px; color: #999999; border-bottom: 1px solid #BBBBBB;}
.my_regular_delivery .tab_menu li.active a {color: #333333; font-size: 14px; font-weight: bold; border-top: 1px solid #BBBBBB; border-right: 1px solid #BBBBBB; border-left: 1px solid #BBBBBB; border-bottom: none; background: none;}
.my_regular_delivery .tab_content {display: none;}
.my_regular_delivery .tab_content.active {display: block;}
.my_regular_delivery .info_box {background: #f8f8f8; padding: 20px; margin-bottom: 30px;}
.my_regular_delivery .info_list {list-style: none; padding: 0; margin: 0;}
.my_regular_delivery .info_list li {position: relative; padding-left: 15px; margin-bottom: 8px; color: #666; font-size: 12px; line-height: 1.6;}
.my_regular_delivery .info_list li:before {content: "·"; position: absolute; left: 0;}
.my_regular_delivery .btn_add_card {display: flex; justify-content: flex-end; align-items: center; gap: 10px; width: 100%;}
.my_regular_delivery .btn_register_card {display: inline-flex; width: 80px; height: 30px; margin-bottom: 10px; background: #979797; justify-content: center; align-items: center; font-size: 12px; font-weight: 400; line-height: 18px; color: #fff;}
.my_regular_delivery .btn_register_card:hover {background: #626262; cursor: pointer;}
.my_regular_delivery .btn_save_card {display: flex; width: 90px; height: 42px; padding: 5px 15px; margin: 30px auto 0; background: var(--primary-default); justify-content: center; align-items: center; font-size: 12px; font-weight: 400; line-height: 18px; color: #fff;}
.my_regular_delivery .btn_save_card:hover {background: #4F4E4D; cursor: pointer;}
.my_regular_delivery .btn_group {padding: 10px;}
.my_regular_delivery .btn_box {display: flex; flex-direction: column; gap: 5px;}
.my_regular_delivery .btn_edit {display: block; width: 120px; padding: 8px 0; border: 1px solid #ccc; background: #fff; color: #333; font-size: 13px; text-align: center; cursor: pointer; transition: all 0.2s; margin-top: 5px;}
.my_regular_delivery .btn_edit:hover {background: #f8f8f8; border-color: #ccc;}
.my_regular_delivery .delivery_info_wrap {display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 10px 0;}
.my_regular_delivery .delivery_info_wrap .next_delivery_right {font-size : 14px; font-weight : bold; color : #333}
.my_regular_delivery .delivery_title {position: relative; color: #333;}
.my_regular_delivery .delivery_title::after {content: ''; position: absolute; bottom: -2px; left: 0; width: 100%; height: 1px;}
.my_regular_delivery .info_table,
.my_regular_delivery .goods_select_table {width: 100%;border-collapse: collapse;}
.my_regular_delivery .info_table th,
.my_regular_delivery .info_table td,
.my_regular_delivery .goods_select_table th,
.my_regular_delivery .goods_select_table td {border-top: 1px solid #ddd; vertical-align: middle;}
.my_regular_delivery .info_table th, .my_regular_delivery .goods_select_table thead th {background: #f8f8f8; text-align: center;}
.my_regular_delivery .info_table tbody {border-bottom: 1px solid #ddd;}
.my_regular_delivery #deliveryChangeLayer .info_table th,
.my_regular_delivery #deliveryChangeLayer .info_table td {padding: 10px; font-size: 12px;}
.my_regular_delivery #deliveryChangeLayer .inner_table tbody {border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.my_regular_delivery #deliveryChangeLayer .inner_table th,
.my_regular_delivery #deliveryChangeLayer .inner_table td {padding: 10px;}
.my_regular_delivery .inner_table {width: 100%; border-collapse: collapse;}
.my_regular_delivery .inner_table tbody {border: 0;}
.my_regular_delivery .inner_table th, .my_regular_delivery .inner_table td {padding: 15px; text-align: left;}
.my_regular_delivery .inner_table tr:first-child td {border-top: none;}
.my_regular_delivery .inner_table th.gray_bg {background: #f8f8f8; font-weight: normal; color: #666;}
.my_regular_delivery .inner_table td .pick_add_cont {display: flex;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_img {width: 70px; min-height: 70px;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_img img {width: 65px !important;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_info .add_goods_name {display: flex; gap: 10px;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_plus {display: inline-block; padding: 1px 5px 3px 5px; color: #ffffff; font-size: 11px; background: #959595; min-width: 22px; max-width: 22px; max-height: 16px;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_info {display:table-cell; vertical-align:middle; word-break:break-all; padding-left: 15px;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_info em {display:block; color:#333333; font-weight:bold;}
.my_regular_delivery .inner_table td .pick_add_cont .text_type_cont {display:block; padding:3px 0 3px 0; color:#a9a9a9; font-size:11px; line-height:1;}
.my_regular_delivery .notice_info {background-color: #f8f8f8; margin-top: 15px; padding: 10px;}
.my_regular_delivery .notice_info .info_tit {display: inline-block; padding: 0 0 5px 10px; font-size: 13px; font-weight: bold;}
.my_regular_delivery .notice_info .info_list {list-style-type: disc; padding-left: 10px; margin: 0;}
.my_regular_delivery .notice_info .info_list .item {margin-bottom: 5px; font-size:12px;}
.my_regular_delivery .btn_small, .my_regular_delivery .btn_small_gray {display: inline-block; min-width: 52px; height: 24px; align-items: center; padding: 0px 10px; border: 1px solid #DBDBDB; background: #fff; font-size: 11px; color: #333; cursor: pointer;}
.my_regular_delivery .btn_small:hover, .my_regular_delivery .btn_small_gray:hover {border-color: #999; color: #333;}
.my_regular_delivery .btn_edit {padding: 5px 10px; border: 1px solid #ddd; background: #fff; font-size: 12px; cursor: pointer;}
.my_regular_delivery .btn_wrap {display: flex; align-items: center; justify-content: center; padding: 30px; gap: 10px; background: #fff;}
.my_regular_delivery .btn_wrap button {padding: 5px 15px; font-size: 12px;}
.my_regular_delivery .btn_white {background: #fff; border: 1px solid #CCC;}
.my_regular_delivery .btn_color {background: var(--primary-default); border: 1px solid var(--primary-default); color: #fff;}
.my_regular_delivery .goods_info {display: inline-block; vertical-align: top; margin-left: 10px;}
.my_regular_delivery .goods_select_table .goods_name {text-align: left;}
.my_regular_delivery .option_text {margin-top: 5px; color: #666; font-size: 12px;}
.my_regular_delivery .add_tag {display: inline-block; padding: 2px 8px; background: #666; color: #fff; border-radius: 2px; font-size: 12px; margin-right: 5px;}
.my_regular_delivery .cycle_row {display: none; align-items: center;}
.my_regular_delivery .cycle_row > * {margin-right: 8px;}
.my_regular_delivery .cycle_row > *:last-child {margin-right: 0;}
.my_regular_delivery .round_row {display: flex; align-items: center;}
.my_regular_delivery .round_row > * {margin-right: 8px;}
.my_regular_delivery .round_row > *:last-child {margin-right: 0;}
.my_regular_delivery .delivery_due_date {margin-top: 8px; padding-left: 2px; font-size: 11px;}
.my_regular_delivery .tab_wrap {display: flex; margin-bottom: 8px;}
.my_regular_delivery .tab_wrap .tab_btn + .tab_btn {margin-left: 5px;}
.my_regular_delivery .tab_btn {padding: 8px 15px; border: 1px solid #ddd; background: #fff;}
.my_regular_delivery .tab_btn.active {background: var(--primary-default); border-color: var(--primary-default); color: #fff;}
.my_regular_delivery .tab_btn:hover:not(.active) {border-color: var(--primary-default); color: var(--primary-default);}
.my_regular_delivery .layer_dim {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); z-index: 300;}
.my_regular_delivery .layer-wrap {position:fixed; left:0; top:0; z-index:100; overflow-y:auto; width:100%; height:100%;}
.my_regular_delivery .layer-wrap .box {position: relative; width: 600px; height: auto; background: #fff; margin: 0 auto; top: 50%; transform: translateY(-50%);}
.my_regular_delivery .layer-wrap .scroll_box {padding: 20px; max-height: 90vh; overflow-y: auto; text-align: left;}
.my_regular_delivery .layer-wrap .tit {padding: 20px 20px 15px 20px; font-size: 18px; border-bottom: 1px solid #999;}
.my_regular_delivery .layer-wrap .btn_layer_close {position: absolute; top: 10px; right: 20px; padding: 10px; border: 0; background: none; cursor: pointer;}
.my_regular_delivery .layer-wrap .btn_layer_close img {width: 18px; height: 18px; vertical-align: top;}
.my_regular_delivery .layer-wrap .layer_cont {height: 430px;}
.my_regular_delivery .layer-wrap .layer_cont.regular_delivery_change_info,
.my_regular_delivery .layer-wrap .layer_cont.regular_delivery_goods_change {min-height: 340px; max-height: 340px; height: 340px;}
.my_regular_delivery .layer_wrap .goods_select_wrap {padding-bottom: 30px;}
.my_regular_delivery .layer-wrap .goods_select_wrap h2 {font-size: 16px; margin-bottom: 15px;}
.my_regular_delivery .layer-wrap .goods_select_table {width: 100%; border-top: 1px solid #333; border-collapse: collapse;}
.my_regular_delivery .layer-wrap .goods_select_table th,
.my_regular_delivery .layer-wrap .goods_select_table td {padding: 15px; border-bottom: 1px solid #ddd; text-align: center; vertical-align: middle;}
.my_regular_delivery .layer-wrap .goods_select_table thead th {background: #f8f8f8;}
.my_regular_delivery .layer-wrap .goods_select_table .goods_name {text-align: left;}
.my_regular_delivery .layer-wrap .btn_small {padding: 5px 10px; border: 1px solid #ddd; background: #fff; font-size: 12px; cursor: pointer;}
.my_regular_delivery .layer-wrap .btn_wrap {margin-top: 0; text-align: center;}
.my_regular_delivery .layer-wrap .btn_wrap button {width: 82px; height: 38px;}
.my_regular_delivery .layer-wrap .btn_search {display: inline-block; min-width: 100px; height: 31px; color: #ffffff; font-weight: bold; border: 1px solid var(--primary-default); background: var(--primary-default); text-align: center;}
.my_regular_delivery .layer-wrap .btn_search em {padding: 0 20px 0 0; background-image: url("../img/etc/search.png"); background-position: right 3px; background-repeat: no-repeat; font-weight: bold;}
.my_regular_delivery .layer-wrap .search_info {border: 2px solid #ddd; padding: 10px 15px;}
.my_regular_delivery .layer-wrap .search_info tr:first-child td {padding-bottom: 5px;}
.my_regular_delivery .layer-wrap .category_container {display: flex; gap: 10px;}
.my_regular_delivery .layer-wrap .category_container .select_box {width: 110px;}
.my_regular_delivery .layer-wrap .category_container .chosen-container {width: 110px !important;}
.my_regular_delivery .layer-wrap .category_container .chosen-container .chosen-single span {font-size: 11px;}
.my_regular_delivery .layer-wrap .category_container .chosen-container .chosen-results li {font-size: 11px;}
.my_regular_delivery .layer-wrap .search_type {width: 80px;}
.my_regular_delivery .layer-wrap .search_goods_key {border-radius: 0; width: 110px; font-size: 11px; color: #444; border: solid 1px #ccc;}
.my_regular_delivery .layer-wrap input[name="keywordToGoodsSearch"] {padding-left : 10px; margin-left: 5px; width: 340px; height: 27px; font-size: 11px; color: #444; border: solid 1px #ccc;}
.my_regular_delivery .layer-wrap input[name="keywordToGoodsSearch"]::placeholder {font-size: 10px; padding-left: 5px;}
.my_regular_delivery .layer-wrap .pagination .on{background-color: #7a7d81;}
.my_regular_delivery .delivery_manage_wrap .delivery_list h3 {padding-left: 5px; font-size: 14px; color: #333333}
.my_regular_delivery .delivery_manage_wrap .delivery_table {width: 100%; border-collapse: collapse;}
.my_regular_delivery .delivery_manage_wrap .delivery_table th {background: #F5F5F5; padding: 12px; border-bottom: 1px solid #ddd; font-weight: bold; text-align: center; border-top: 1px solid #999999;  color: #777777;}
.my_regular_delivery .delivery_manage_wrap .delivery_table tr {border-bottom: 1px solid #DBDBDB;}
.my_regular_delivery .delivery_manage_wrap .delivery_table td {padding: 8px; text-align: center; line-height: 1.3; font-size: 12px;  color: #777777;}
.my_regular_delivery .delivery_manage_wrap .delivery_table .regular_delivery_shipping_title {color: #333333;}
.my_regular_delivery .delivery_manage_wrap .delivery_notice {margin-top: 25px; color: #666;}
.my_regular_delivery .delivery_manage_wrap .select_cell {text-align: center;}
.my_regular_delivery .delivery_manage_wrap .btn_select {min-width: 60px; height: 28px; padding: 0 10px; background: #fff; border: 1px solid #ddd; font-size: 11px; color: #777777; cursor: pointer;}
.my_regular_delivery .delivery_manage_wrap .btn_select:hover {background: #f5f5f5;}
.my_regular_delivery .delivery_manage_wrap .pick_list_num {padding-bottom: 10px; display: block; font-size: 13px;}
.my_regular_delivery .card_manage_wrap .pick_list_num {font-weight: bold; font-size: 14px; padding-bottom: 10px;}
.my_regular_delivery .card_manage_wrap .card_table {width: 100%; border-collapse: collapse;}
.my_regular_delivery .card_manage_wrap .card_table th {background: #f8f8f8; padding: 12px; border-bottom: 1px solid #ddd; text-align: center; border-top: 1px solid #999999; color: #777777; font-weight: bold}
.my_regular_delivery .card_manage_wrap .card_table tr {border-bottom: 1px solid #DBDBDB;}
.my_regular_delivery .card_manage_wrap .card_table td {padding: 12px; border-bottom: 1px solid #ddd; text-align: center; color: #777777;}
.my_regular_delivery .card_manage_wrap .card_table .regular_delivery_card_name {color: #333333;}
.my_regular_delivery .card_manage_wrap .btn_select {min-width: 60px; height: 28px; padding: 0 10px; background: #fff; border: 1px solid #ddd; font-size: 11px; cursor: pointer; color: #777777;}
.my_regular_delivery .card_manage_wrap .card_notice {margin-top: 20px; color: #666;}
.my_regular_delivery .mypage_table_type .td_left {border-left: none;}
.my_regular_delivery .mypage_table_type td {border-right: 1px solid #eee; border-left: 1px solid #eee;}
.my_regular_delivery .mypage_table_type td:first-child {border-left: none;}
.my_regular_delivery .mypage_table_type td:last-child {border-right: none;}
.my_regular_delivery .mypage_table_type table td.order_day_num {border-right: none;}
.my_regular_delivery .mypage_table_type .payment-card-item {background: #fff;}
.my_regular_delivery .delete-card {background-color: white; color: #777777; border: 1px solid #dbdbdb; padding: 5px 15px; text-align: center; display: inline-block; font-size: 12px; margin: 2px 1px; cursor: pointer; border-radius: 0px;}
.my_regular_delivery .delete-card:hover {background-color: #f7f7f7; color: #777777;}
.my_regular_delivery .drag-handle {cursor: move; text-align: center; vertical-align: middle;}
.my_regular_delivery .drag-handle::before {content: '≡'; font-size: 18px; color: #ccc;}
.my_regular_delivery .main-tag {background-color: #cfcbcb; color: #000000; padding: 2px 6px; border-radius: 4px; font-size: 12px; font-weight: bold; display: inline-block; margin-left: 5px;}
.my_regular_delivery .cancel_section {padding: 10px;}
.my_regular_delivery .cancel_section h3 {font-size: 16px; font-weight: bold; margin-bottom: 20px;}
.my_regular_delivery .cancel_section .cancel_reasons {margin-bottom: 20px;}
.my_regular_delivery .cancel_section .reason_item {margin-bottom: 10px;}
.my_regular_delivery .cancel_section .reason_item input[type="radio"] {margin-right: 10px;}
.my_regular_delivery .cancel_section .reason_item label {font-size: 14px; cursor: pointer;}
.my_regular_delivery .cancel_section .detail-reason {margin-top: 20px;}
.my_regular_delivery .cancel_section .detail-reason textarea {width: 100%; height: 100px; padding: 10px; border: 1px solid #ddd; resize: none;}
.my_regular_delivery .btn_wrap.cancel {margin-top: 20px; text-align: center;}
.my_regular_delivery .btn_wrap.cancel button {min-width: 100px; height: 40px; padding: 0 20px; font-size: 14px;}
.my_regular_delivery .btn_wrap.cancel .btn_cancel {background: #fff; border: 1px solid #ddd; margin-right: 5px;}
.my_regular_delivery .btn_wrap.cancel .btn_color {background: var(--primary-default); border: 1px solid var(--primary-default); color: #fff;}
.my_regular_delivery .gift_select_table {width: 100%; border-collapse: collapse; border-top: 1px solid #333;}
.my_regular_delivery .gift_select_table th,
.my_regular_delivery .gift_select_table td {padding: 15px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align: center; vertical-align: middle;}
.my_regular_delivery .gift_select_table thead th {background: #f8f8f8;}
.my_regular_delivery .gift_select_table .regular_gift_image {border-left: 1px solid #ddd;}
.my_regular_delivery .gift_select_table .regular_gift_name {text-align: left;}
.my_regular_delivery select {padding: 5px; border: 1px solid #ddd; min-width: 80px;}
.body-mypage.body-regular-delivery.pc .box.option-layer {width: 667px; height: 540px;}

/* 마이페이지 > 배송지 관리 : mypage/shipping.html */
.mypage .tab_container {margin: 30px 0 10px;}
.mypage .tab_menu {display: flex; margin-bottom: 20px;}
.mypage .tab_menu li {flex: 1; text-align: center;}
.mypage .tab_menu li a {display: block; padding: 15px 0; font-size: 14px; color: #999999; border-bottom: 1px solid #BBBBBB;}
.mypage .tab_menu li.active a {color: #333333; font-size: 14px; font-weight: bold; border-top: 1px solid #BBBBBB; border-right: 1px solid #BBBBBB; border-left: 1px solid #BBBBBB; border-bottom: none; background: none;}
.mypage .tab_content {display: none;}
.mypage .tab_content.active {display: block;}
.mypage_shipping .mypage_zone_tit {padding: 10px 0;}
.mypage_shipping .mypage_zone_tit h3 {display:inline-block; font-size: 16px;}
.mypage_shipping .mypage_zone_tit .pick_list_num {display:inline-block; padding-left: 10px;}
.mypage_shipping {position:relative;}
.mypage_shipping_cont {position:relative;}
.mypage_shipping_cont .pick_list_num {position:absolute; top:-50px; left:92px; font-size:13px;}
.mypage_shipping_cont .btn_add_shipping {position:absolute; top:-42px; right:0; height:30px; padding:0 10px; line-height:28px; color:#fff; border:1px solid #979797; background:#979797; text-align:center;}
.mypage_shipping_cont .btn_add_shipping:hover {border:1px solid #626262; background:#626262;}
.mypage_table_type span {display:block;}
.mypage_table_type .btn_gray_list {margin:5px 0 5px 0;}
.mypage_table_type .btn_gray_list .btn_gray_small {font-size:11px; background:url('../img/etc/btn-small1-bg.png') repeat-x bottom;}
.mypage_table_type .btn_gray_list .btn_gray_small em {background-position:right 1px; line-height:22px;}
.mypage_table_type .btn_gray_list .btn_gray_small em.icon_download {padding:0px 30px 0 0; background-position:right -22px;}
.mypage_table_type .btn_gray_list .btn_gray_small span {line-height:22px;}
.mypage_table_type .btn_gray_list a {display:inline-block; padding:0 11px; background:url('../img/etc/btn-small1-bg.png') repeat-x; border:1px solid #dbdbdb; vertical-align:middle;}
.mypage_regular_delivery_cont .pick_list_num {margin: 10px 0;}

/* 장바구니 : order/cart.html */
.order-page .tab-container {display: flex; height: 44px; margin-bottom: 30px; margin-top: 30px; height: 50px;}
.order-page .tab {flex: 1; padding: 15px 20px; font-size: 14px; text-align: center; cursor: pointer; border: none; border-bottom: 1px solid #bbb; color: #999; background: none;}
.order-page .tab.active {background: white; font-weight: 700; border: 1px solid #bbb; border-bottom: none; color: #333;}
.order-page .tab-content {display: none;}
.order-page .tab-content.active {display: block;}
.regular-cart-page .regular_order_table table {width: 100%; table-layout: fixed; border-collapse: collapse; margin-top: 10px; border-top: 1px solid #ddd;}
.regular-cart-page .regular_order_table th,
.regular-cart-page .regular_order_table td {padding: 10px; text-align: center; white-space: normal; word-wrap: break-word; word-break: break-all;}
.regular-cart-page .regularRound {text-align: left; font-weight: bold; border-left: none; border-right: none;}
.regular-cart-page .regularRound span {font-size: 1.3em; margin-left: 50px;}
.regular-cart-page .regularRound input[type="radio"] {margin-left: 10px; vertical-align: middle;}
.regular-cart-page .regularRound .spacing {margin-left: 10px;}
.regular-cart-page .regularRound select {width :50px; height: 25px;}
.regular-cart-page .regularRound .regular-delivery-date {float: right; font-size: 14px; color: #333;}
.regular-cart-page .regular_order_table td.regular_delivery_info span {white-space: normal; word-wrap: break-word; word-break: break-all;}
.regular-cart-page .regular_order_table .nomal-layer .list table{margin: 0;}
.regular-cart-page .regular_order_table td div,
.regular-cart-page .regular_order_table .nomal-layer td {text-align: left;}
.regular-cart-page .regular_order_table .this-product .add_currency {font-size: 13px; font-weight: bold; color : #2b2b2b;}


/* 정기결제 신청서 작성 / 결제 : order/regular_order.html */
.regular-order-page th, .order_wrap td {padding: 10px;}
.regular-order-page .regular-order-payment-message {background: #f7f7f7; padding: 15px; color: #777777;}
.regular-order-page .regular-order-payment-message li {list-style-type: disc; list-style-position: inside; padding-bottom: 5px;}
.regular-order-page .regular-order-payment-message li:last-child {padding-bottom: 0;}
.regular-delivery-layer .table1 table td {color: #777777;}

/* 정기결제 신청서 카드 선택 영역 */
.card_list td {display: flex; flex-wrap: wrap; padding: 12px 15px 12px 15px; align-items: center; border-top: none;}
.card_list td span {color: #777777;}
.card_list td input[type="radio"] {margin-right: 2px; accent-color: #333; vertical-align: middle !important;}
